Subject: Re: bug#14382: 24.3.50; Strange display bug

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 May 2013 17:12:48 +0300

> Date: Fri, 10 May 2013 09:31:27 -0400
> From: Richard Stallman <[email-masked]>
> 
> I visited the file free-sw.html, which I've edited.
> I typed C-x v v as if to check in the changes.
> It displayed *vc-log* in the bottom window.
> 
> In the *vc-log* buffer, I typed aaaa C-a C-o.
> This made the buffer start with a blank line.
> 
> The bug is, that line is displayed in inverse video
> just like the mode line above it.

If you go to that line and type "M-x describe-text-properties RET",
does Emacs show that it deliberately put some face there that is
displayed as inverse video?

IOW, is the bug that this line uses some face that shouldn't be there,
or is the bug that the display engine displays the line in inverse
video even though it has a different (like default) face?